<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad 08 (CSS)</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>
<body>
    
    <span id="span1">Inicio > Tecnología</span>
    
    <h1>Rabbit R1, el dispositivo que quiere acabar con los móviles, triunfa y pone las cosas difíciles a Apple y Google</h1>

    <div><span id="span2">TECNOLOGÍA</span> | <span class="bold">Carolina González Valenzuela</span> | 19 ene. 2024 5:04h.</div>

    <img src="rabbit-r1.webp" alt="rabbit-r1">

    <p>Hace escasos días, <span class="underline">el CES 2024 presenció la llegada del Rabbit R1.</span> Este pequeño aparato, del tamaño de un estuche de auriculares inalámbricos, pretende revolucionar el mercado <span class="underline">de los móviles</span> y ser su gran sustituto gracias a su potente sistema operativo y su avanzada inteligencia artificial.</p>
    
    <p>Funciona con un sistema operativo llamado <span class="underline">Rabbit OS</span>, que ha sido desarrollado desde cero por la compañía. "<span class="italic">Estamos tratando de brindarle una herramienta tan intuitiva que ya sepa cómo usarla sin tener que aprender a usarla</span>", añade Jesse Lyu, uno de sus creadores.</p>
    
    <p>La clave del <span id="span3"> Rabbit R1</span> es la integración del llamado Large Action Model (LAM), un componente que permite que el dispositivo actúe sobre las indicaciones verbales del usuario. Por ejemplo, <span class="bold">el usuario le pide que reserve una mesa en un restaurante, el dispositivo se conectará a la aplicación del lugar y realizará la reserva automáticamente.</span></p>

    <p>Pese a ser una idea algo loca y que fácilmente es comparable con <span class="underline">el AI Pin de Humane</span>, la verdad es que está triunfando y <span class="bold">ha logrado vender 40.000 unidades en tan solo cuatro días desde su lanzamiento.</span></p>

</body>
</html>